
QGIS Application - Feature request #13008

Processing: batch processes loading files dialog always shows all layers

2015-06-19 09:49 AM - Paolo Cavallini

Status: Open

Priority: Low

Assignee:

Category: Processing/Core

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 21084

Description

Better if it remembers the last choice (e.g. shp).

History

#1 - 2016-03-09 02:56 AM - Alexander Bruy

- Tracker changed from Bug report to Feature request

#2 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No

#3 - 2018-03-06 06:52 PM - Paolo Cavallini

- Assignee deleted (Victor Olaya)

Unchanged in QGIS 3.

2025-06-13 1/1


